Subject: Ticket Assigned - need escalation to zimbra
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 02:33:06 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation to zimbra kamlesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  kamlesh Bot:  Hi Kamlesh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9621418436 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971544742392            12:26 AM, 27th Dec                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?           12:27 AM, 27th Dec                     kamlesh                    Hi           12:27 AM, 27th Dec                     kamlesh                    I have cancelled  a product no 9621418436           12:27 AM, 27th Dec                     kamlesh                    Couple of days ago           12:27 AM, 27th Dec                     kamlesh                    And still not received the refund           12:28 AM, 27th Dec                     kamlesh                    Can you check what is the problem           12:28 AM, 27th Dec                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:28 AM, 27th Dec                     kamlesh                    When will I get it           12:28 AM, 27th Dec                     kamlesh                    Ok           12:28 AM, 27th Dec                   Hamza                   Thanks for waiting, We sincerely apologize for any inconvenience, we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern           12:31 AM, 27th Dec                   Hamza                   Is there anything else I can help you?            12:31 AM, 27th Dec                     kamlesh                    Hi           12:31 AM, 27th Dec                     kamlesh                    Sorry           12:31 AM, 27th Dec                     kamlesh                    An you explain           12:31 AM, 27th Dec                     kamlesh                    Can           12:31 AM, 27th Dec                     kamlesh                    I have not revived any message           12:32 AM, 27th Dec                     kamlesh                    From your end           12:32 AM, 27th Dec                     kamlesh                    You told me to wait           12:32 AM, 27th Dec                     kamlesh                    I am waiting for your revert           12:32 AM, 27th Dec                     kamlesh                    Hello           12:32 AM, 27th Dec                   Hamza                   We sincerely apologize for any inconvenience,           12:32 AM, 27th Dec                     kamlesh                    Anyone there           12:32 AM, 27th Dec                   Hamza                   we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern           12:32 AM, 27th Dec                     kamlesh                    Ok           12:32 AM, 27th Dec                     kamlesh                    Thanks           12:32 AM, 27th Dec                     kamlesh                    00971544742392 my no           12:33 AM, 27th Dec                   Hamza                   Is there anything else I can help you?            12:33 AM, 27th Dec                     kamlesh                    No thanks           12:34 AM, 27th Dec                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:34 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1922727